$kind: http-request
url: "{{live}}accounts/cash-requisitions/downloadtemplate"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"currency_id\": \"7a4978e3-b1f7-4858-bff0-922ea7ed727b\",\r

    \    \"budget_id\": \"d40b289e-cfe1-446d-bf71-d72248e1ff6b\"\r

    \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
